Updated Scripts package

A new release of the Scripts package is available for download here. It fixes an important bug regarding the activation of the sandbox feature. Therefore, the upgrade is highly recommended. Installation of the Scripts package is identical to that of any other package (no special bootstrapping is required).

If you have an 006 based GoboLinux, turn it 007-compatible using the Conversion Script before to install this new version of the Scripts.

• 2004-11-07 00:22

Older newsNewer news

© 2002-2021 GoboLinux.org.
gobo AT gobolinux DOT org